/*---------------------- Background title -----------------------*/

.resultscontainer.individual h6 {
    background: url('../img/resultsbox_individual_bg.png') repeat-x;
}

.resultscontainer.mountain h6 {
    background: url('../img/resultsbox_mountain_bg.png') repeat-x;
}

.resultscontainer.sprint h6 {
    background: url('../img/resultsbox_sprint_bg.png') repeat-x;
}

.resultscontainer.team h6,
a.hide_last_5_events,
.resultscontainer.winner h6,
.resultscontainer.competitive h6,
.resultscontainer.bonification h6 {
    background: url('../img/resultsbox_team_bg.png') repeat-x;
}

.resultscontainer.youth h6,
.resultscontainer.young h6 {
    background: url('../img/resultsbox_youth_bg.png') repeat-x;
}

.resultscontainer.stageranking h6 {
    background: url('../img/resultsbox_team_bg.png') repeat-x;
}

.resultscontainer h6::before,
a.hide_last_5_events::before {
    content: "";
    display: block;
    float: left;
    width: 16px;
    height: 26px;
    margin: -1px 0 0 -15px;
}

.resultscontainer.individual h6::before {
    background: url('../img/resultsbox_individual_before.png') no-repeat;
}

.resultscontainer.mountain h6::before {
    background: url('../img/resultsbox_mountain_before.png') no-repeat;
}

.resultscontainer.sprint h6::before {
    background: url('../img/resultsbox_sprint_before.png') no-repeat;
}

.resultscontainer.team h6::before,
a.hide_last_5_events::before,
.resultscontainer.winner h6::before,
.resultscontainer.competitive h6::before,
.resultscontainer.bonification h6::before {
    background: url('../img/resultsbox_team_before.png') no-repeat;
}

.resultscontainer.youth h6::before,
.resultscontainer.young h6::before {
    background: url('../img/resultsbox_youth_before.png') no-repeat;
}

.resultscontainer.stageranking h6::before {
    background: url('../img/resultsbox_team_before.png') no-repeat;
}

.resultscontainer h6::after,
a.hide_last_5_events::after {
    content: "";
    display: block;
    float: right;
    width: 16px;
    height: 26px;
    margin: -1px -15px 0 0;
}

a.hide_last_5_events::before,
a.hide_last_5_events::after {
    margin-top: -3px;
}

.resultscontainer.individual h6::after {
    background: url('../img/resultsbox_individual_after.png') no-repeat;
}

.resultscontainer.mountain h6::after {
    background: url('../img/resultsbox_mountain_after.png') no-repeat;
}

.resultscontainer.sprint h6::after {
    background: url('../img/resultsbox_sprint_after.png') no-repeat;
}

.resultscontainer.team h6::after,
a.hide_last_5_events::after,
.resultscontainer.winner h6::after,
.resultscontainer.competitive h6::after,
.resultscontainer.bonification h6::after {
    background: url('../img/resultsbox_team_after.png') no-repeat;
}

.resultscontainer.youth h6::after,
.resultscontainer.young h6::after {
    background: url('../img/resultsbox_youth_after.png') no-repeat;
}

.resultscontainer.stageranking h6::after {
    background: url('../img/resultsbox_team_after.png') no-repeat;
}


#detail_Athlete_window .popup .athletePicture {
    display: none;
}

#detail_Athlete_window .popup H2 {
    margin-left: 0;
}

section.stage .resultscontainer.top table {
    width: 80%;
    margin: 10px auto;
}

.overall .resultscontainer.top .athletePicture {
    background-position: 15px 0;
}

.resultscontainer.sprint .title,
.resultscontainer .title.sprint {
    background: rgb(215, 77, 26);
    background: linear-gradient(180deg, rgba(215, 77, 26, 1) 0%, rgba(164, 49, 29, 1) 100%);
    background: -moz-linear-gradient(top, rgba(215, 77, 26, 1) 0%, rgba(164, 49, 29, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(215, 77, 26, 1) 0%, rgba(164, 49, 29, 1) 100%);
}

.resultscontainer.mountain .title,
.resultscontainer .title.mountain {
    background: rgb(143, 189, 221);
    background: -moz-linear-gradient(180deg, rgba(143, 189, 221, 1) 0%, rgba(132, 175, 205, 1) 100%);
    background: -webkit-linear-gradient(180deg, rgba(143, 189, 221, 1) 0%, rgba(132, 175, 205, 1) 100%);
    background: linear-gradient(180deg, rgba(143, 189, 221, 1) 0%, rgba(132, 175, 205, 1) 100%);
}


@media (max-width: 670px) {

    #detail_Athlete_window .popup H2 {
        width: 100%;
        margin-top: 25px;
    }

    .overall .resultscontainer.top .athletePicture {
        background-position: 5px 0;
    }


}
